Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 05:04:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection aida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aida Bot:  Hi Aida ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971562013141            04:49 PM, 30th Dec                   Mohad                   Hi Aida, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:49 PM, 30th Dec                     aida                    Hello, I requested to return my order and called 4 times sonfr and the pick up dodnnot happen           04:50 PM, 30th Dec                     aida                    Everytime I called they said they will either pick up on the same day or will contact me back , but still no one called back and no one picked up the order           04:51 PM, 30th Dec                   Mohad                   Could you please share your order number so that I can assist you further?           04:53 PM, 30th Dec                     aida                    9520156157           04:54 PM, 30th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:55 PM, 30th Dec                     aida                    Thank you           04:55 PM, 30th Dec                   Mohad                   Kindly confirm your contact number (971562013141)?            04:55 PM, 30th Dec                   Mohad                   Have you been contacted earlier regarding collection?           04:55 PM, 30th Dec                     aida                    Yes           04:56 PM, 30th Dec                     aida                    No I called 4 times           04:56 PM, 30th Dec                     aida                    And Everytime they told me the pick up will happen today           04:56 PM, 30th Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           04:57 PM, 30th Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:57 PM, 30th Dec                     aida                    Will that be done today?           04:59 PM, 30th Dec                     aida                    I'm sorry but I have been spending a lot of time everday to contact the team and everytime they say I will be contacted           04:59 PM, 30th Dec                     aida                    And no one contacts me           04:59 PM, 30th Dec                   Mohad                   We will make sure to arrange collection for you shortly           05:00 PM, 30th Dec                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           05:00 PM, 30th Dec                     aida                    Can I have a clear timeframe           05:00 PM, 30th Dec                     aida                    Please           05:00 PM, 30th Dec                   Mohad                   The items will be collected within 2-3 working days           05:03 PM, 30th Dec                     aida                    Can you please keep a record that the order might have pass the time accepted for return by then and that is not my fault           05:06 PM, 30th Dec                   Mohad                   No need to worry about that. we will collect the items and refund you the amount on time           05:09 PM, 30th Dec                   Mohad                   Is there anything else I can help you with today?           05:09 PM, 30th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:12 PM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3692570